this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl brown' data-page=\"principal\" data-partial=\"true\" data-color=\"lightbrown\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer font-size-special\"><span>Los órganos de La Gomera</span></div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center special-font-size\">\r\n				Los órganos de La Gomera\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Los órganos de La Gomera</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Origen</h2>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Supone uno de los mejores ejemplos en Canarias de pitón sálico, donde la erosión marina deja al descubierto un espectacular conjunto de prismas que han surgido como consecuencia del enfriamiento lento de los materiales volcánicos. La viscosidad de las lavas dispuso que éstas ascendieran con dificultad por el conducto eruptivo, expandiéndose y ofreciendo formas achatadas, que una vez erosionadas y con la capa exterior desmantelada, dio lugar a esta tremenda maravilla natural con forma de columnas. Buena parte de esta estructura columnar se encuentra sumergida dando lugar a atractivos y ricos fondos.</p>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Columnas</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Estas columnas basálticas constituyen uno de los mejores ejemplos de enfriamiento de la lava en un cráter.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Acantilado</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>El impresionante acantilado es de casi 700 m de altura y de difícil acceso,  razón principal por la que su vista es solo posible desde el mar o desde el aire.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Fondos</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Este sector del litoral gomero ofrece una riqueza y un valor no solo paisajísticos, ya que su riqueza biológica es muy grande también, sobre todo en lo que respecta a los fondos. Por esta razón, este espacio se encuentra declarado desde septiembre de 2011 como Zona Especial de Conservación (ZEC), figura contenida en la Red Natura 2000 cuya finalidad es asegurar la supervivencia a largo plazo de las especies y los hábitats naturales más amenazados de Europa, contribuyendo a detener la pérdida de biodiversidad ocasionada por el impacto adverso de las actividades humanas. Es muy frecuente ver a numerosos invertebrados tales como la lapa de fondo (Patella Crenata), a peces emblemáticos de nuestra costa como la vieja (Sparisoma Cretense) y numerosas especies botánicas de interés localizadas en las zonas de mareas y fondos someros.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Auditorio</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Al final del Jameo Grande, en la parte que mira hacia el Volcán de la Corona, existe un espectacular auditorio aprovechando el interior de una gruta volcánica, con una acústica admirable y en la que se dan actuaciones de diversos tipos. Al pie de esta cueva se encuentra un gran escenario, que se prolonga hasta la próxima y última abertura accesible al público: El Jameo de la Cazuela, en cuyo extremo de la roca surge agua salada.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Vegetación</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>En su entorno existen manchas de vegetación acuática de carrizales y Bosquecillos de Tarajales, que son indispensables para las aves e invertebrados.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aves</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Constituye un excelente refugio para las aves, tanto migratorias como nidificantes.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Laguna costera</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>La Charca de Maspalomas es una pequeña laguna costera de aguas salobres testigo de las antiguas “marismas de Maspalomas”, las cuales fueron destruidas por las urbanizaciones construidas en el entorno de la misma. Se encuentra separada del mar por una barra de arena; ésta se rompe cuando se producen grandes lluvias permitiendo la renovación del agua de la Charca y la entrada de peces y otros organismos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Símbolo natural de La Gomera</h1>\r\n			<p>Los Órganos de La Gomera es un monumento natural de origen volcánico que debe su nombre a la semejanza de sus columnas con auténticos tubos de un órgano gigantesco. Situado al norte de la localidad de Vallehermoso, solo es posible divisarlo desde el mar, por lo que la visita a este enclave natural en barco es uno de los atractivos turísticos de la isla.</p>\r\n		</div>\r\n		<!--div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Lorem</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-probable-empty.png\"><span>Nativo probable</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Plantae</td></tr>\r\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\r\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\r\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\r\n					<tr><td>Orden:</td><td>Laurales</td></tr>\r\n					<tr><td>Familia:</td><td>Lauraceae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/graph-veg-icon.png\">\r\n					</div>\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">350 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\r\n							<span class=\"t2 t2-r\">Pinar</span>\r\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<p class=\"description animated fadeIn\">En la actualidad se considera una especie rara o poco frecuente de los bosques de laurisilva.</p>\r\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>\r\n				<hr>\r\n			</div>\r\n		</div-->\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<!--div class=\"header-tablet\">\r\n			<h2>Los órganos de La Gomera</h2>\r\n		</div-->\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Estas columnas basálticas constituyen uno de los mejores ejemplos de enfriamiento de la lava en un cráter.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El impresionante acantilado es de casi 700 m de altura y de difícil acceso,  razón principal por la que su vista es solo posible desde el mar o desde el aire.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Este sector del litoral gomero ofrece una riqueza y un valor no solo paisajísticos, ya que su riqueza biológica es muy grande también, sobre todo en lo que respecta a los fondos. Por esta razón, este espacio se encuentra declarado desde septiembre de 2011 como Zona Especial de Conservación (ZEC), figura contenida en la Red Natura 2000 cuya finalidad es asegurar la supervivencia a largo plazo de las especies y los hábitats naturales más amenazados de Europa, contribuyendo a detener la pérdida de biodiversidad ocasionada por el impacto adverso de las actividades humanas. Es muy frecuente ver a numerosos invertebrados tales como la lapa de fondo (Patella Crenata), a peces emblemáticos de nuestra costa como la vieja (Sparisoma Cretense) y numerosas especies botánicas de interés localizadas en las zonas de mareas y fondos someros.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n      </div>\r\n		</div>\r\n		<div class=\"curtain-legend\">\r\n			<div class=\"curtain-arrow\"><i class=\"fa fa-angle-up\"></i></div>\r\n			<div class=\"curtain-title\">Monumento natural</div>\r\n			<div class=\"curtain-content\">\r\n				<div class=\"line-separator\"></div>\r\n				<div class=\"element\"><span class=\"hl\">Isla:</span> La Gomera.</div>\r\n				<div class=\"element\"><span class=\"hl\">Superficie:</span> 154,2 ha.</div>\r\n				<div class=\"element\"><span class=\"hl\">Fecha de creación:</span> 1994.</div>\r\n				<div class=\"element\"><span class=\"hl\">Otras protecciones:</span> Zona de especial protección para las aves.</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>Desde Valle Gran Rey o Playa Santiago salen a diario excursionistas dispuestos a observar toda la riqueza paisajística que los Órganos alojan entre sus muros. Unas horas de travesía entre barrancos, playas aisladas o pueblos pesqueros, y el casi garantizado encuentro con algún amigo delfín o ballena piloto, son algunos de los atractivos que la isla de La Gomera ofrece.</p>\r\n</div>\r\n";
  },"useData":true});